module_version: 1.0

var:
  - name: paths
    default:
      - /var/log/bro/current/kerberos.log
    os.linux:
      - /var/log/bro/current/kerberos.log
    os.darwin:
      - /usr/local/var/logs/current/kerberos.log
  - name: tags
    default: [zeek.kerberos]

ingest_pipeline: ingest/pipeline.yml
input: config/kerberos.yml

requires.processors:
- name: date
